=== debian/changelog ===
python-keystoneclient (1:2.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:17:46 +0000

python-keystoneclient (1:2.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/debian/patches/drop-doc-conf-git.patch: Drop git from sphinx config
    file as git repository is not avialable during package builds.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:46:02 +0000

python-keystoneclient (1:2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed all debian/patches.
  * Also running tests in Python 3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 05:53:17 +0000

python-keystoneclient (1:2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed ordered-dict-copy.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 16:21:26 +0100

python-keystoneclient (1:1.7.1-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:42:45 +0000

python-keystoneclient (1:1.7.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:00:59 +0000

python-keystoneclient (1:1.7.1-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/ordered-dict-copy.patch: Iterate over copy of session.adapters
    keys in Python2/3.

  [ Thomas Goirand ]
  * Added runtime python-lxml Depends: after Monty advised for it.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2015 21:02:09 +0000
