=== debian/changelog ===
python-keystoneclient (1:3.2.0-4) unstable; urgency=medium

  * Defines RES_OPTIONS=attempts:0 to avoid network access (Closes: #840729).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Dec 2016 11:28:01 +0100

python-keystoneclient (1:3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Ondřej Kobližek ]
  * Patch for OpenSSL >= 1.1.0 failing tests

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 02 Dec 2016 10:17:50 +0100

python-keystoneclient (1:3.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:59 +0200

python-keystoneclient (1:3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed import-warnings.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 14:57:18 +0000

python-keystoneclient (1:3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update to Newton branch.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-doc-conf-git.patch: Dropped. Fixed upstream.
  * d/rules: Drop install of keystone.bash_completion. It's been removed
    from upstream in favor of the openstack CLI.
  * d/python(3)-keystoneclient.*, d/rules, d/tests: Drop keystone CLI and man
    page. They've been removed from upstream in favor of the openstack CLI.
  * d/rules: Set html_last_updated_fmt for doc/source/conf.py when building
    docs.
  * d/p/import-warnings.patch: import warnings in doc/source/conf.py.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 16:23:00 +0000
