=== debian/control ===
--- 
+++ 
@@ -3,104 +3,100 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Corey Bryant <corey.bryant@canonical.com>
-Build-Depends: debhelper (>= 9),
+           Corey Bryant <corey.bryant@canonical.com>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
+               python-sphinx,
                python3-all,
                python3-pbr (>= 1.8),
-               python-sphinx,
 Build-Depends-Indep: bandit,
                      memcached,
                      python-bandit,
                      python-coverage,
                      python-debtcollector,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-iso8601,
                      python-keyring (>= 5.5.1),
-                     python-keystoneauth1 (>= 2.1.0),
+                     python-keystoneauth1 (>= 2.7.0),
                      python-lxml,
                      python-memcache (>= 1.56),
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-mox3,
                      python-oauthlib,
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.14.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
+                     python-pep8,
                      python-positional,
-                     python-prettytable,
                      python-pysaml2 (>= 3.0.0),
-                     python-requests (>= 2.8.1),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-stevedore (>= 1.10.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testresources,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-bandit,
                      python3-coverage,
                      python3-debtcollector,
-                     python3-fixtures (>= 1.3.1),
-                     python3-iso8601,
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
                      python3-keyring (>= 5.5.1),
-                     python3-keystoneauth1 (>= 2.1.0),
+                     python3-keystoneauth1 (>= 2.7.0),
                      python3-lxml,
                      python3-memcache (>= 1.56),
-                     python3-mock (>= 1.3),
+                     python3-mock (>= 2.0),
                      python3-mox3,
                      python3-oauthlib,
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.config (>= 1:3.10.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.14.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pep8,
                      python3-positional,
-                     python3-prettytable,
                      python3-pysaml2 (>= 3.0.0),
-                     python3-requests (>= 2.8.1),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.10.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
+                     python3-tempest (>= 1:12.1.0),
                      python3-testresources,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
+                     tempest (>= 1:12.1.0),
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/python-keystoneclient
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-keystoneclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-keystoneclient.git/
+Vcs-Git: https://git.openstack.org/openstack/deb-python-keystoneclient -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-keystoneclient?h=debian%2Fnewton
 XS-Testsuite: autopkgtest
 
 Package: python-keystoneclient
 Architecture: all
 Depends: python-debtcollector,
-         python-iso8601,
          python-keyring (>= 5.5.1),
-         python-keystoneauth1 (>= 2.1.0),
+         python-keystoneauth1 (>= 2.7.0),
          python-lxml,
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.14.0),
          python-pbr (>= 1.8),
          python-positional,
-         python-prettytable,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          ${misc:Depends},
          ${python:Depends},
 Description: client library for the OpenStack Keystone API - Python 2.x
@@ -123,20 +119,18 @@
 Package: python3-keystoneclient
 Architecture: all
 Depends: python3-debtcollector,
-         python3-iso8601,
          python3-keyring (>= 5.5.1),
-         python3-keystoneauth1 (>= 2.1.0),
+         python3-keystoneauth1 (>= 2.7.0),
          python3-lxml,
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.config (>= 1:3.10.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.14.0),
          python3-pbr (>= 1.8),
          python3-positional,
-         python3-prettytable,
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.10.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: client library for the OpenStack Keystone API - Python 3.x
