## python-keystoneclient 3.10.0

=== debian/changelog ===
python-keystoneclient (1:3.10.0-2) unstable; urgency=medium

  * Fix issues after Thomas's merge

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Jul 2018 09:02:11 +0100

python-keystoneclient (1:3.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 31 Jul 2017 08:56:03 +0200
