=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-keystoneclient
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -22,7 +21,7 @@
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-keyring (>= 5.5.1),
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-lxml,
                      python-memcache (>= 1.56),
                      python-mock (>= 2.0),
@@ -31,16 +30,16 @@
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pep8,
                      python-positional,
                      python-pysaml2 (>= 3.0.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0.0),
+                     python-requests-mock (>= 1.1.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-tempest (>= 1:12.1.0),
                      python-testresources,
                      python-testscenarios,
@@ -51,7 +50,7 @@
                      python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
                      python3-keyring (>= 5.5.1),
-                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-lxml,
                      python3-memcache (>= 1.56),
                      python3-mock (>= 2.0),
@@ -60,15 +59,15 @@
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pep8,
                      python3-positional,
                      python3-pysaml2 (>= 3.0.0),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0.0),
+                     python3-requests-mock (>= 1.1.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
                      python3-tempest (>= 1:12.1.0),
                      python3-testresources,
@@ -78,26 +77,26 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystoneclient.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystoneclient.git -b debian/ocata
 Homepage: https://github.com/openstack/python-keystoneclient
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-keystoneclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-keystoneclient.git/
 XS-Testsuite: autopkgtest
 
 Package: python-keystoneclient
 Architecture: all
 Depends: python-debtcollector,
          python-keyring (>= 5.5.1),
-         python-keystoneauth1 (>= 2.10.0),
+         python-keystoneauth1 (>= 2.18.0),
          python-lxml,
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-positional,
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends},
 Description: client library for the OpenStack Keystone API - Python 2.x
@@ -121,17 +120,17 @@
 Architecture: all
 Depends: python3-debtcollector,
          python3-keyring (>= 5.5.1),
-         python3-keystoneauth1 (>= 2.10.0),
+         python3-keystoneauth1 (>= 2.18.0),
          python3-lxml,
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-positional,
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends},
 Description: client library for the OpenStack Keystone API - Python 3.x
