=== debian/changelog ===
python-keystoneclient (1:3.13.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 19:03:30 -0400

python-keystoneclient (1:3.10.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:47:38 -0500

python-keystoneclient (1:3.9.0-0ubuntu2) zesty; urgency=medium

  * d/control: Remove bandit since its not used in unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 15 Jan 2017 21:38:10 -0500

python-keystoneclient (1:3.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 10:20:22 -0500

python-keystoneclient (1:3.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 14:02:21 -0500

python-keystoneclient (1:3.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control:  Bump version dependenices.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 10:57:22 -0500

python-keystoneclient (1:3.6.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:19:31 -0400
